@charset "UTF-8";
/* CSS Document */

#frogMotor { width:190px; height:206px; border:0px; float:left; margin-top:-25px; }

#ferniMotor { width:190px; height:206px; border:0px; margin-top:-25px; }

#axoMotor { width:190px; height:206px; border:0px; margin-top:-25px; }

#bxMotor { width:190px; height:206px; border:0px; margin-top:-25px; }

.nextLink { margin-top:20px; }



